import { useColumns } from "./useTableColumns";
import React from "react";
import DataTable from "../../Layout/Dashboard/Table/DataTable";
import { useGetAllStudent } from "../../api/student";

const App: React.FC = () => {
  const response = useGetAllStudent({ pagination: true });

  return <DataTable response={response} useColumns={useColumns} />;
};

export default App;

